html,body {margin:0; height:100%; font-family: 'Maven Pro', sans-serif;}
/***** RESET ******/
img, form, a,
header, nav, article, section, dialog, figure, aside, footer
{border:0; margin:0; outline:0; padding:0;}
:focus {outline:none;}
::-moz-focus-inner {border:0;}
.fright{ float:right; }
/***** RESET END ******/

.show { display:none !important; }
.hidden { display:block !important; }

/*** QUICK COLOUR CHANGE ***/

.iconColour01 { color:#00ace8; } /* Icon colour in the main home features */
.iconColour02 { color:#eee; background-color:#ac2722; } /* Icon colour in the square header */
.iconColour03 { color:#fff; -moz-opacity:.15; filter:alpha(opacity=15); opacity:.15; } /* Icon image slider*/
.iconColour04 { color:#eee; background-color:#00ace8; } /* Icon colour of the footer features */ 

.textColor01, .textColor01 p { color:#fff; } /* Text colour - Slider and quote text */
.textColor02, .textColor02 p { color:#eee; } /* Text colour - Quote author text */

.colour01 { background-color:#eee; }     /* Background - Top strip, feature strip, footer feature strip */
.colour02 { background-color:#ac2722; }  /* Background - Image slider, powered by strip  */
.colour03a { background-color:#ffffff; } /* Background - Header Strip */
.colour03b { background-color:#ffffff; } /* Background - Content area strip */
.colour03c { background-color:#ffffff; } /* Background - Sub logo strip */
.colour04 { background-color:#ac2722; }  /* Background - Testimonial strip, mobile menu button */
.colour05 { background-color:#00ace8; }

/*** LINK BUTTONS ***/

.LinkButtons:hover, .linkbuttons:hover { background:#00ace8; cursor:pointer; text-decoration:none; color:#fff;}
.LinkButtons a, .linkbuttons a {color:#fff; text-decoration:none;}
.LinkButtons a:hover, .linkbuttons a:hover {color:#fff; text-decoration:none;}

/***** FORM STYLES ******/ 
input[type="text"], input[type="password"], textarea, select {  border: solid 1px #ccc; padding:5px 8px; outline:0; } 
input[type="text"]:hover, input[type="password"]:hover, textarea:hover, select:hover { background:#f3f3f3; } 
input[type="submit"], button[type="button"]
{ border:0; 

/* SUBMIT BUTTON --> */ background:#ac2722; 

padding:5px 8px; color:#fff; text-transform:uppercase; cursor:pointer;}
input[type="submit"]:hover, button[type="button"]:hover { 

/* SUBMIT BUTTON HOVER --> */ background: #00ace8; 

}
/***** FORM STYLES END ******/ 

/***** STRUCTURE ******/

#bodyClass {}

.topStrip { padding:8px 0; }
.topStrip a { display:inline-block; width:30px; height:30px; text-align:center; line-height:30px; float:right; margin-right:4px; }
.topStrip i { color:#ffffff; }
.topStrip a:hover i { -moz-opacity:.80; filter:alpha(opacity=80); opacity:.80; }

.topHome, .topEmail { display:block; width:48%; height:40px; line-height:40px; text-align:center; float:left; margin:5px 1%; font-size:20px; }
.topHome:hover, .topEmail:hover{ background:#00ace8; color:#ffffff; }

header  { padding:2% 0; }

#logo {}

nav .ddsmoothmenu { height:auto; padding-top:3%; } /* STOPS NAV HEIGHT FROM JUMPING ON LOAD */
.nDiv { text-align:center; }

.pad { padding:8% 5%; }

.bread { padding:1% 0; text-align:right; }
.bread a { color:#fff; }
.bread a:hover{ color:#ac2722; }

.homeFeaturesMain { text-align:center; }
.homeFeaturesMain p {  }
.homeFeaturesMain h3 { font-size:26px; line-height:26px; }
.homeFeaturesMain i { margin-bottom:15px; }

#quoteFeat { text-align:center; padding:2% 0; }
.quoteTxt, .quoteTxt p { font-size:24px; line-height:30px; width:90%; margin:0 auto 1% auto; }
.quoteAuthor { font-size:18px; font-weight:700; }
.quoteAuthor .LinkButtons:hover{ background:#050507; }
.quoteLeft { background:url(../images/graphics/quote_left.png) no-repeat top left; }
.quoteRight { background:url(../images/graphics/quote_right.png) no-repeat bottom right; }
.quoteBtn { display:inline-block; height:45px; line-height:45px; font-size:20px; padding:0 20px; text-decoration:none; margin-top:1%; font-weight:700; }
.quoteBtn:hover { background:#fff; color:#444; }

section#content { padding:3% 0; }
section#content img, section#content td img { width:auto; display:inline-block; } /* KEEPS IMAGES IN CONTENT FROM SPANNING 100% */

.homeFeaturesSub { text-align:center; }
.homeFeaturesSub p {  }
.homeFeaturesSub i { width:70px; height:70px; line-height:70px; text-align:center; margin-bottom:15px; }

#subLogos { padding:2% 0; }
#subLogos img, #subLogos td img { width:auto !important; display:inline-block; }

.intFeaturesSub { text-align:center; padding:1% 0; }
.intFeaturesSub i { width:70px; height:70px; line-height:70px; text-align:center; margin-bottom:15px; }

article {}

aside {}  /* side bar */

footer { padding:2% 0; }

footer img { display:inline-block !important; width:auto !important; }
footer, footer td, footer li, footer a, footer td a { color:#fff; }
footer a:hover{ color:#ac2722; }


/********************* Get direction button **************** */
 p.warning { color: red; }
    input.manual-location { width: 95%; font-size: 1.2em; padding: 5px; }
    .no-geolocation { display: none; }
.get-directions { background: #00ace8; padding: 8px 13px; color: #ffffff; font-size: 16px; font-weight: bold; border-radius: 6px; margin: 0 auto 0 auto; text-decoration: none; clear: both; display: block; text-align: center; cursor:pointer; width:80%; }
        .get-directions:hover { text-decoration:none;  color: #ffffff; background:#ac2722; font-weight: bold; }
.dirBtn { visibility:hidden; }
	.rDirect { padding:50px 20px; text-align:center; line-height:normal !important; } 
	.rDirect p { font-size:20px !important; line-height:normal !important; }


.scrollToTop{ width:40px; height:40px; line-height:40px; text-align:center; text-decoration: none; position:fixed; bottom:40px; right:40px; display:none; z-index:999999; background: rgba(0, 0, 0, 0.2); -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.scrollToTop i { font-size:16px; color:#fff; line-height:40px; font-weight:normal; }
.scrollToTop:hover{ text-decoration:none; color:#fff; font-weight:normal; background: rgba(0, 0, 0, 0.5); }

/***** STRUCTURE END ******/

/***** IMAGE SLIDER ******/

.imageHeader { padding-bottom:5px; }

.bx-wrapper .bx-pager.bx-default-pager a { background: #ffffff; text-indent: -9999px; display: block; width: 10px; height: 10px; margin: 0 5px; outline: 0; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; -moz-opacity:.50; filter:alpha(opacity=50); opacity:.50; }

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
-moz-opacity:1; filter:alpha(opacity=1); opacity:1; background: #fff; }

.sCon { height:300px; padding:2% 0 2% 0; }
.sTextCon { width:86%; margin:0 auto; overflow:hidden; text-align:center; }
.sTextMain { margin-top:2%; font-size:44px; line-height:54px; font-weight:500; }
.sTextBtn { display:inline-block; height:50px; line-height:50px; font-size:26px; text-transform:uppercase; padding:0 30px; margin-top:1.5%; color:#fff; }
.sTextBtn:hover { text-decoration:none; background:#fff; color:#666; }
a.sTextBtn[href='']{
    display:none;
}
.sTextIcon { position:absolute; z-index:-1; color:#fff; font-size:300px; width:300px; margin:0 auto; left:0; right:0; -moz-opacity:.15; filter:alpha(opacity=15); opacity:.15; }

.showBg .sTextMain { text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.7); }



/******************** MOBILE MENU PANEL *******/

/* Clearfix */
.clearfix:before,
.clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

a#pull { display: none; }

nav#menu { display: none; width: 100%; background: #222; font-weight:normal; position: relative; z-index:99999; }
nav#menu ul { padding: 0; margin: 0 auto; }
nav#menu li { display: inline; float: left; }
nav#menu a { color: #fff; display:block; text-decoration: none; padding: 8px 0; }
nav#menu li a { border-right: 1px solid #576979; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
nav#menu li:last-child a { border-right: 0; }
nav#menu a:hover, nav#menu a:active, nav#menu a.current { background-color: #888; }


/******************** MOBILE MENU END ******/

/* Basic jQuery Slider essential styles 

ul.bjqs { position: relative; list-style: none; padding: 0; margin: 0; overflow: hidden; display: none; }
li.bjqs-slide { position: absolute; display: none; }
ul.bjqs-controls { list-style: none; margin: 0; padding: 0; z-index: 9999; }
    ul.bjqs-controls.v-centered li a { position: absolute; }
    ul.bjqs-controls.v-centered li.bjqs-next a { right: 0; }
    ul.bjqs-controls.v-centered li.bjqs-prev a { left: 0; }
ol.bjqs-markers { list-style: none; padding: 0; margin: 0; width: 100%; }
    ol.bjqs-markers.h-centered { text-align: center; }
    ol.bjqs-markers li { display: inline; }
        ol.bjqs-markers li a { display: inline-block; }
p.bjqs-caption { display: block; width: 96%; margin: 0; padding: 2%; position: absolute; bottom: 0; }

ul.bjqs-controls.v-centered li a { display: block; padding: 5px; background: #fff; color: #000; text-decoration: none; }

    ul.bjqs-controls.v-centered li a:hover { background: #000; color: #fff; }

ol.bjqs-markers li a { padding: 5px 10px; background: #000; color: #fff; margin: 5px; text-decoration: none; }

    ol.bjqs-markers li.active-marker a,
    ol.bjqs-markers li a:hover { background: #999; }

p.bjqs-caption { background: rgba(255,255,255,0.5); }*/

/**** RESPONSIVE END ******/

/***** EXTRAS ******/

/***** IE HEIGHT HACK
minheight {min-height:500px; height:auto !important; height:500px;}*/
.PostHeader h2 a {text-decoration:underline; font-size:24px; font-weight:normal;}
.PostLinks { padding-left: 0; margin-left: 0; border-bottom: 1px solid #ccc; }
.PostLinks li { list-style: none; margin: 0; padding: 0.25em; border-top: 1px solid #ccc; }
#ui-datepicker-div { display:none }
.clearBoth {clear:both;height:0px;}
/* Start Form Validation Styles*/
.validation_failed {border: 1px solid red;}
.error_msg {color:red;}
/* End  Form Validation Styles */
hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid;}



/******* SAASU CSS 
#saasuintro{width: 680px;}
.saasuimg{width: 680px;}
.saasuhomeimgs{}
.saasutour{}
******/
 
/***** SEARCH CSS ******/ 
#search { width:190px; float:right;}
#search form input { float:left; padding:0 10px; margin:0; float:left; border:0 !important; height:30px; line-height:30px; width:140px; background-color:#fff; }
#search form, #search form a, #search form i { padding:0px !important; margin:0px !important; border:0 !important; }
#search #searchgo {}

/******************** SEARCH MOBILE ******/ 
#searchm { width:75%; padding:5px 8px; margin:10px 0px 10px 10px; vertical-align: middle; border:solid 1px #666; background-color:#fff; float:left;}
#searchm form input {border:0px; padding:0; float:left;}
#searchm form{padding:0px; margin:0px;}
#searchm #searchgom {float:right; padding-top:1px;}

/***** CLIENT LOGIN CSS ******/
#login{width: 160px; margin:0px auto; }
#login textarea, #login input{ outline:none;} 
#loginheader{ font-size:14px; padding: 5px; color: #000;  }
#client_login{padding: 0px; margin: 0px; font-size:11px; color:#333; }
#client_login .username{margin: 5px 0px 5px 0px; font-size:11px; width: 155px;}
#client_login .password{margin: 5px 0px 0px 0px; font-size:11px; width: 155px;}
#loginGo {float:right; margin: 5px 0px 5px 0px;}  

/***** NEWSLETTER SUBSCRIBE THIN ******/
form#fmNewsSubscribeThin table td input {width:120px;}
form#fmNewsSubscribeThin {width:180px; margin:0px auto;}
form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:14px;}
form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:14px;}
form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:14px;}
form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}
form#fmNewsSubscribeThin table td input#subscribe {font-size:14px; width:80px; color:#333;}

/***** GOOGLE RSS FEED ******/
.gfc-resultsHeader {border:0px !important;}
.gfc-title {font-size:14px !important; color:#666 !important; text-decoration:none !important;}
.gf-author {color:#666 !important; font-size:14px !important;}
.gf-relativePublishedDate {color:#666 !important; font-size:14px !important;}
.gf-snippet {color:#333 !important; font-size:14px !important;}
.gf-title a {font-size:14px !important;}

/***** EXTRAS END ******/

/***** INTERNAL MENU STYLES ******/

.accordion { background:transparent; }
.accordion, .accordion, .accordion li {margin: 0; padding: 0; border: none;}
.accordion li, .accordion ul { border:0;outline:0;margin:0;padding:0; }
.accordion ul, .accordion ul li, .accordion li{ list-style: none; }
.dcjq-count { float: right; }
.accordion a, .accordion a:hover, .accordion a:active, .accordion a:selected { outline:0px; }

/*****TOP LEVEL***/
.accordion a { border-top: 1px solid #e3e3e3; padding: 6px 15px 6px 15px; text-decoration:none; display: block; color: #999; font-weight:700; font-size:16px;}
.accordion ul a {font-weight: normal;}
.accordion a.dcjq-parent { background:transparent; font-weight: 700;}
.accordion a.dcjq-parent.active { background:transparent; }
.accordion a:hover { background-color: #f7f7f7;}
.accordion a.active { background-color: #f7f7f7;}
/*****TOP LEVEL END***/

/*****LEVEL ONE DOWN***/
.accordion ul li { background:#f7f7f7; }
.accordion ul a { font-weight: 400; border:0px; }
.accordion ul li a.dcjq-parent { background:#f7f7f7; font-weight:400; }
.accordion ul li a:hover { background-color: #eee;}
.accordion ul li a.current { background-color: #eee;}
/*****LEVEL ONE DOWN END***/

/*****LEVEL TWO DOWN***/
.accordion ul li ul li { background:#eee; }
.accordion ul ul li a { font-weight:400; border:0px; }
.accordion ul li ul li a.dcjq-parent {background:#eee; font-weight:400;}
.accordion ul li ul li a:hover { background-color: #ccc; }
.accordion ul li ul li a.current { background-color: #ccc; }
/*****LEVEL TWO DOWN END***/

/***** INTERNAL MENU STYLES END ******/

/***** RESPONSIVE STYLES ******/

.menu-link { display:none; } /* HIDE MOBILE NAV */

.securewarning { display:none; width:98%; padding:1%; background:#ff0000; color:#fff; text-align:center; font-size:12px; line-height:18px; }

@media all and (max-width: 768px) { 

    .show { display:block !important; }

    #logo { width:80% !important; margin:0 auto; }
    .hidden, .bx-pager { display:none !important; }
    .show { display:block !important; }
    .responsiveimage { width:100% !important; display:block !important; height:auto !important; }
    img.responsiveimage[style] { margin-left:0 !important; margin-right:0 !important; }
    #quoteFeat { padding:3% 0; }
    .quoteTxt { font-size:18px; line-height:22px; }
    .quoteAuthor { font-size:14px; line-height:18px; }
    .quoteBtn { height:26px; line-height:26px; font-size:14px; padding:0 10px; }
    header { padding:5% 0; }
    footer, footer td { text-align:center !important; }
    footer img { width:10% !important; display:inline-block !important;}
    .bread { text-align:center; font-size:12px; }
    .intFeaturesSub { padding:6% 0 0 0; }
    .intFeaturesSub .col2 { width:50% !important; float:left !important; margin:0 !important; height:140px; }
    .pad { padding:8% 3%; }
    #quoteFeat { padding:8% 0; }
     section#content { padding:8% 0; }
    #subLogos { padding:6% 0; }
    footer { padding:5% 0; }
    .bx-pager { display:none; }
    .scrollToTop{ display:none !important; }
	iframe[style] { width:100% !important; }
	iframe[width] { width:100% !important; }

    /***** IMAGE SLIDER *****/
    .sCon { height:150px; padding:3% 0 3% 0; }
    .sTextCon { width:95%; }
    .sTextMain { font-size:18px; line-height:22px; }
    .sTextBtn { height:26px; line-height:26px; font-size:14px; padding:0 10px; }
    .bx-controls-direction { display:none; }
    .sTextIcon { font-size:150px; width:150px; }

    /***** MOBILE NAV STYLES ****/
    .ddsmoothmenu { display:none !important; }
    nav#menu { display:block !important; height: auto; border-bottom: 0; }
    nav#menu ul { width: 100%; display: none; height: auto; }
    nav#menu li { width: 100%; position: relative; }
    nav#menu li a { background: #111 url(../images/graphics/m_arrow.png) no-repeat 5px center; display: block; padding: 8px 0 8px 15px; border-bottom: solid 1px #111; font-weight: normal; }
    nav#menu a { text-align: left; width: 100%; }
    
    nav#menu ul li ul li a { padding: 8px 0 8px 25px !important; background-color: #333; background-position: 15px center; }
    nav#menu ul li ul li ul li a { padding: 8px 0 8px 35px !important; background-color: #444; background-position: 25px center; }
    nav#menu ul li ul li ul li ul li a { padding: 8px 0 8px 45px !important; background-color: #555; background-position: 35px center; }
    nav#menu ul li ul li ul li ul li ul li a { padding: 8px 0 8px 55px !important; background-color: #666; background-position: 45px center; }
    nav#menu ul li ul li ul li ul li ul li ul li a { padding: 8px 0 8px 65px !important; background-color: #777; background-position: 55px center; }


    #pull { display: block !important; text-align: center; width: 100%; position: relative; content: ""; background-image:url('../images/graphics/nav-icon.png'); background-repeat:no-repeat; background-position:12px center; height: 45px; line-height:45px; color:#fff; text-decoration:none; }
    #pull.current { text-decoration:none; background-image:url('../images/graphics/nav-icon-close.png'); background-repeat:no-repeat; background-position:12px center; }

    /***** BLOG STYLES ******/
    div.Blog div.BlogPosts { margin: 0px !important; }
    div.Blog div.BlogRightMenu { position: relative !important; width: 100%; }

    /***** CHANGE TABLE STATE *****/
        table, thead, tbody, th, td, tr { display: block; }
    table[style] { width:100% !important; height:auto !important; }
    table[align] { float:none !important; }
    table td { padding:5px 0 !important; margin:0 !important; }
    table td[style] { width:100% !important; height:auto !important; }
    table tr[style] { width:100% !important; height:auto !important; }
    table[cellpadding] { padding:15px 0px !important; }
    /* Hide table headers (but not display: none;, for accessibility) */
    thead tr { position: absolute; top: -9999px; left: -9999px; }
    tr { border:0; }
    td { /* Behave  like a "row" */ border: none; position: relative; }

    #subLogos td { display:inline-block; width:50%; float:left; }

    /****** ONLINE ACCOUNTING CSS *****/
    section#content img.ibizzimgs, 
    section#content img.collaborateimg, 
    section#content img.BankLinkdiagram,
    section#content img.banklinklogo, 
    section#content iframe.myobvideos,
    section#content img.liveaccountslogo,
    section#content img.accountrightlogo, 
    section#content iframe.xerovideomain,
    section#content iframe.xerovideos,
    section#content img.xeroimage { width:100% !important; }

    /***** MOBILE CSS CHANGES ******/
    table.newssubscribe td.formlabel { text-align:left !important; }
    table.newssubscribe td input[type="text"] { width:50%; }
    /**** END *****/

}
@media all and (max-width: 400px) {
       .securewarning { display:block !important; }
}